ドキュメント

サポート

Server start specific

Documentation for Server start specific
読み終わるまでの所要時間 1 分最終更新 3日前

Start the game server identified by
<serverid>
. If the game server is already started, this endpoint has no effect.
https://api.multiplay.co.uk/cfp/v1/server/<serverid>/start
METHOD
GET

Request parameters

VARIABLEDESCRIPTIONOPTIONAL
serveridThe
<serverid>
parameter accepts the ID of the server to start
No

Response fields

Field

Type

Description

Optional

actionstringAction performed on the server. Will be 'start' for this endpointNo
successbooleanBoolean indicating whether the action was successfulNo
serverobjectServer object containing information about the serverNo

Server object

Field

Type

Description

Optional

serveridintegerID of the serverNo

Example request

curl --location --request GET 'https://api.multiplay.co.uk/cfp/v1/server/<serverid>/start' \--header 'Authorization: Basic YOUR_AUTH_CREDENTIALS'

Example response

{ "action": "start", "success": true, "server": { "serverid": <serverid> }}